NEW in grilo-plugins-0.3.18
===========================
  * !159 po: Remove reference to removed opensubtitles plugin

  * Contributors to this release
    Bastien Nocera <hadess@hadess.net>

NEW in grilo-plugins-0.3.17
===========================
  * !138 filesystem: Fix is-hidden warning browsing filesystem entries
  * !140 Fix build with libxml 2.12
  * Replace defunct mailing list URLs with GNOME Discourse
  * !145 ci: Disable tracker3 and dmap plugins
  * !146 dleyna: Quiet error when dleyna is not installed
  * !147 dleyna: Fix "Quiet error when dleyna is not installed"
  * !144 filesystem: Add ability to split sources
  * !143 tests: Adapt to tracker-test-sandbox utility changes
  * !148 Remove non-working plugins (appletrailers, raitv)
  * !157 euronews: Remove source
  * !151 plugins: add IPTV source
  * !152 iptv: improve iptv source
  * !154 iptv: fix typo in the path of the icon
  * !153 plugins: Add OpenSubtitles in Lua
  * Fix release CI
  * tests: Fix tracker3 test duration range
  * ci: Use soup3 by default

  * Added translations
    * Persian
    * Thai
    * Kabyle
    * Hindi

  * Added translations in help
    * Russian

  * Updated translations
    * Georgian
    * Turkish
    * Esperanto
    * Georgian
    * Latvian
    * French
    * Greek
    * English (GB)

  * Contributors to this release
    Aefgh Threenine <aefgh39622@gmail.com>
    Aleksandr Melman <alexmelman88@gmail.com>
    Andre Klapper <a9016009@gmx.de>
    AsciiWolf <mail@asciiwolf.com>
    Bastien Nocera <hadess@hadess.net>
    Bruce Cowan <bruce@bcowan.me.uk>
    Carlos Garnacho <carlosg@gnome.org>
    Danial Behzadi <dani.behzi@ubuntu.com>
    Efstathios Iosifidis <eiosifidis@gnome.org>
    Ekaterine Papava <papava.e@gtu.ge>
    Guillaume Bernard <associations@guillaume-bernard.fr>
    Guntupalli Karunakar <karunakar@indlinux.org>
    Irénée THIRION <irenee.thirion@e.email>
    Jan Tojnar <jtojnar@gmail.com>
    Krifa75 <yahiaoui.fakhri@gmail.com>
    Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
    Nathan Follens <nfollens@gnome.org>
    Rachida SACI <rgebbid@gmail.com>
    Rūdolfs Mazurs <alta.liepa@gmail.com>
    Sabri Ünal <libreajans@gmail.com>
    Scrambled 777 <weblate.scrambled777@simplelogin.com>

NEW in grilo-plugins-0.3.16
===========================
  * !132 tracker3: update fts query
  * !133 dmap: enable with libsoup3 supported libdmapsharing-4.0
  * !131 lua-factory: add support to 5.4
  * !128 !129 !135 build: libsoup3 related fixes
  * !127 flickr: remove GOA support
  * !126 tmdb: without config, fix single request

  * Updated translations
    * Turkish

  * Contributors to this release
    Bastien Nocera <hadess@hadess.net>
    Emmanuele Bassi <ebassi@gnome.org>
    Krifa75 <yahiaoui.fakhri@gmail.com>
    Michael Catanzaro <mcatanzaro@gnome.org>
    Sabri Ünal <libreajans@gmail.com>
    Victor Toso <victortoso@gnome.org>
    W. Michael Petullo <mike@flyn.org>

NEW in grilo-plugins-0.3.15
===========================
  * !120 Detect libsoup version from grl-net and adds support to libsoup3
  * !123 youtube: port to API v3 by using libgdata 0.17.0
  * !122 tmdb: port to GUri, remove libsoup dependency
  * !122 dleyna: port to GUri, remove libsoup dependency

  * New translations
    * Abkhazian
    * Dutch
    * Galician
    * Georgian

  * Updated translations
    * Abkhazian
    * Basque
    * Bulgarian
    * Danish
    * Hebrew
    * Nepali
    * Occitan

  * Contributors to this release
    Alan Mortensen <alanmortensen.am@gmail.com>
    Alexander Shopov <ash@kambanaria.org>
    Asier Sarasua Garmendia <asiersarasua@ni.eus>
    Balázs Úr <balazs@urbalazs.hu>
    Bastien Nocera <hadess@hadess.net>
    Fran Dieguez <frandieguez@gnome.org>
    Naala Nanba <naala-nanba@rambler.ru>
    Nart Tlisha <daniel.abzakh@gmail.com>
    Nathan Follens <nfollens@gnome.org>
    Pawan Chitrakar <chautari@gmail.com>
    Quentin PAGÈS <pages_quentin@hotmail.com>
    Yaron Shahrabani <sh.yaron@gmail.com>
    Zurab Kargareteli <zuraxt@gmail.com>

NEW in grilo-plugins-0.3.14
===========================
  * !108 Fix lua-factory crash on >= 5.4.3
  * !104 Clarify LGPLv2.1 or later license 
  * !117 tracker3: Make resolve async 
  * !113 euronews: Use YouTube feeds

  * New translations
    * Basque
    * Belarusian

  * Updated translations
    * Brazilian Portuguese
    * English (GB)
    * Russian

  * Contributors to this release
     Alexey Rubtsov <rushills@gmail.com>
     Asier Sarasua Garmendia <asiersarasua@ni.eus>
     Bastien Nocera <hadess@hadess.net>
     Bruce Cowan <bruce@bcowan.me.uk>
     Jan Alexander Steffens (heftig) <jan.steffens@gmail.com>
     Jean Felder <jfelder@src.gnome.org>
     Marinus Schraal <mschraal@gnome.org>
     Mart Raudsepp <leio@gentoo.org>
     Matt Turner <mattst88@gmail.com>
     Rafael Fontenelle <rafaelff@gnome.org>
     Victor Toso <victortoso@gnome.org>
     Źmicier Turok <nashtlumach@gmail.com>

NEW in grilo-plugins-0.3.13
===========================
  * #67 Remove Vimeo plugin
  * !104 Remove Jamendo plugin
  * !105 Deprecate: tracker version 2
  * !103 guardianvideos: Use api-key from GrlConfig
  * !100 thegamesdb: Update the Dreamcast MIME type
  * !101 tracker3: Handle delete events better
  * !96 tracker3: Fix setting of publication-date metadata-key
  * #13 Add option to disable bulding help
  * !69 Allow building grilo-plugins as a Meson subproject

  * Updated translations
    * Galician
    * Punjabi
    * Norwegian Bokmål
    * Friulian
    * Catalan
    * Chinese (Taiwan)
    * Friulian
    * French
    * Latvian
    * Catalan
    * Italian
    * Portuguese
    * Korean
    * D Danish
    * Hungarian
    * Slovak
    * Serbian
    * Catalan
    * German

  * Contributors to this release
    A S Alam <amanpreet.alam@gmail.com>
    Adrien Plazas <kekun.plazas@laposte.net>
    Alan Mortensen <alanmortensen.am@gmail.com>
    Balázs Úr <balazs@urbalazs.hu>
    Bastien Nocera <hadess@hadess.net>
    Carlos Garnacho <carlosg@gnome.org>
    Cheng-Chia Tseng <pswo10680@gmail.com>
    Dušan Kazik <prescott66@gmail.com>
    Fabio Tomat <f.t.public@gmail.com>
    Fran Dieguez <frandieguez@gnome.org>
    Jordi Mas <jmas@softcatala.org>
    Jordi Mas i Hernandez <jmas@softcatala.org>
    Juliano Camargo <julianosc@protonmail.com>
    Julien Humbert <julroy67@gmail.com>
    Kjartan Maraas <kmaraas@gnome.org>
    Marinus Schraal <mschraal@gnome.org>
    Mario Blättermann <mario.blaettermann@gmail.com>
    Milo Casagrande <milo@milo.name>
    Piotr Drąg <piotrdrag@gmail.com>
    Rūdolfs Mazurs <rudolfs.mazurs@gmail.com>
    Sam Thursfield <sam@afuera.me.uk>
    Seong-ho Cho <shcho@gnome.org>
    Victor Toso <victortoso@redhat.com>
    Марко Костић <marko.m.kostic@gmail.com>

NEW in 0.3.12
=============
  * Increase gom requirement to 0.4 or greater
  * !85 Add Tracker3 plugin
  * !93 tracker3: Add support to run under Flatpak
  * !74 tracker3: Prefer last-modified from file's metadata
  * !25 Remove Spotify coverart plugin
  * !70 dmap: Add support to libdmapsharing-4.0
  * !77 Stream Store: Fix date format to iso8601
  * !83 tracker: Add Genre fetched from tracker
  * !73 dleyna: Allow bus name to be changed
  * !87 !88 dleyna: Set metadata relative to containers' type
  * !76 Acoustid: Fix the counting of Release Groups
  * !84 Acoustid: Fix returning same Record multiple times
  * !37 Lua-Factory: Add support to GrlRelatedKeys

  * Added translations
    * Ukrainian

  * Updated translations
    * Basque
    * Brazilian Portuguese
    * Chinese (China)
    * Croatian
    * Czech
    * Danish
    * Dutch
    * English (GB)
    * Finnish
    * Galician
    * German
    * Indonesian
    * Lithuanian
    * Polish
    * Romanian
    * Slovenian
    * Spanish
    * Swedish
    * Turkish
    * Ukrainian

  * Contributors to this release:
    Anders Jonsson <anders.jonsson@norsjovallen.se>
    Asier Sarasua Garmendia <asiersarasua@ni.eus>
    Ask Hjorth Larsen <asklarsen@gmail.com>
    Aurimas Černius <aurisc4@gmail.com>
    Bastien Nocera <hadess@hadess.net>
    Boyuan Yang <073plan@gmail.com>
    Carlos Garnacho <carlosg@gnome.org>
    Chinmay Gurjar <chnmgurjar@gmail.com>
    Daniel Korostil <ted.korostiled@gmail.com>
    Daniel Mustieles <daniel.mustieles.contractor@bbva.com>
    Daniel Șerbănescu <daniel@serbanescu.dk>
    Dz Chen <wsxy162@gmail.com>
    Emin Tufan Çetin <etcetin@gmail.com>
    Fran Dieguez <frandieguez@gnome.org>
    Gaurav Narula <gnarula94@gmail.com>
    Goran Vidović <trebelnik2@gmail.com>
    Jean Felder <jfelder@src.gnome.org>
    Jiri Grönroos <jiri.gronroos@iki.fi>
    Kukuh Syafaat <kukuhsyafaat@gnome.org>
    Marek Černocký <marek@manet.cz>
    Marinus Schraal <mschraal@gnome.org>
    Matej Urbančič <mateju@svn.gnome.org>
    Nathan Follens <nfollens@gnome.org>
    Piotr Drąg <piotrdrag@gmail.com>
    Rafael Fontenelle <rafaelff@gnome.org>
    scootergrisen <scootergrisen@gmail.com>
    Stephan Woidowski <swoidowski@t-online.de>
    Victor Toso <me@victortoso.com>
    W. Michael Petullo <mike@flyn.org>
    Yuri Chornoivan <yurchor@ukr.net>
    Zander Brown <zbrown@gnome.org>

NEW in 0.3.11
=============
  * !67 tracker: Fix crash if chromaprint plugin isn't installed
  * !72 tracker: Correctly escape strings on sparql updates
  * !74 Acoustid: add support for album artist

  * Added translations
    * Malay

  * Updated translations
    * Spanish
    * Japanese
    * Slovak

NEW in 0.3.10
=============
  * Tracker plugin now requires >= 2.3.0

  * !61 - Convert README to Markdown

  * Tracker
    * !29 - #14 Implement source notification through TrackerNotifier
    * !56 - Mark playlists as a container
    * !62 - Use the correct property to retrieve album title
    * !63 - Use tracker:ExternalReference to retrieve musicbrainz ids

  * Chromaprint
    * !58 - Throw an error on missing decoders

  * Lua-Factory
    * !53 - Renamed grl-musicbrainz to grl-musicbrainz-coverart
    * Acoustid
      * !54 - Return Multiple Results from AcoustID Plugin
      * !55 - Add support for creation_date
      * !60 - Return from source in case of no match
    * TheAudioDB
      * !59 - Add the ability to retrieve artist art

  * Contributors to this release:
    * Bastien Nocera <hadess@hadess.net>
    * Jean Felder <jfelder@src.gnome.org>
    * Rafael Fontenelle <rafaelff@gnome.org>
    * Roger <sachanroger@gmail.com>
    * Sumaid Syed <sumaidsyed@gmail.com>
    * Victor Toso <me@victortoso.com>

  * Updated translations
    * Brazilian Portuguese

NEW in 0.3.9
============
  * Require Grilo >= 0.3.8
  * Lua enabled by default

  * Lua-Factory
    * Fix parameter order in grl.fetch()
    * Add Steam Store plugin
    * Remove Metrolyrics plugin
    * Remove Pocket plugin
    * Rename grl-musicbrainz to grl-musicbrainz-coverart

    * TheGamesDB
      * Add Sega Pico and SG-1000 MIME types
    * Euronews
      * Use https instead of http
    * Video title parsing
      * Fix setting empty titles
    * AcoustID
      * Sort records by submissions count instead of submission date
      * Add support for album-disc-number, publication-date, track-number
      * Add support for creation-date
    * MusicBrainz Coverart
      * Use mb-release-id instead of mb-album-id for better accuracy

  * Bookmarks
    * Fix adding duplicated entry

  * Podcasts
    * Fix crash when parsing unsupported format

  * Optical Media
    * Add "ignored-scheme" configuration

  * Tracker
    * Fix last played mapping
    * Add mapping from tracker for MusicBrainz IDs
    * Mark playlists as containers in Grilo
    * Remove per-device-source configuration
    * Rewrite tracker GrlSource notification to use TrackerNotifier

  * Added translations in help

  * Updated translations
    * Serbian
    * Basque
    * French
    * Greek
    * Polish
    * Swedish
    * Dutch
    * Catalan
    * Spanish
    * Czech
    * German

  * Contributors to this release:
    * Adrien Plazas <kekun.plazas@laposte.net>
    * Anders Jonsson <anders.jonsson@norsjovallen.se>
    * Bastien Nocera <hadess@hadess.net>
    * Carlos Garnacho <carlosg@gnome.org>
    * Charles Monzat <charles.monzat@numericable.fr>
    * Christian Kirbach <christian.kirbach@gmail.com>
    * Daniel Mustieles <daniel.mustieles.contractor@bbva.com>
    * Efstathios Iosifidis <eiosifidis@gnome.org>
    * Iñaki Larrañaga Murgoitio <dooteo@zundan.com>
    * Jean Felder <jfelder@src.gnome.org>
    * Jordi Mas <jmas@softcatala.org>
    * Marek Cernocky <marek_cernocky@conel.cz>
    * Marinus Schraal <mschraal@gnome.org>
    * Piotr Drąg <piotrdrag@gmail.com>
    * Victor Toso <me@victortoso.com>

  * New contributors to this release
    * Andre Klapper <a9016009@gmx.de>
    * Марко Костић <marko.m.kostic@gmail.com>
    * Nathan Follens <nathan@anche.no>
    * Sumaid Syed <sumaidsyed@gmail.com>
    * Thiago Mendes <thiago@posteo.de>
    * Tony Crisci <tony@dubstepdish.com>

NEW in 0.3.8
============
  * Autotools removed
  * Add pkgconfig file
  * meson
    * Fixes finding lua-5.3 in FreeBSD

  * Tracker
    * Fixes error types (gnome-bz 794691)

  * Lua-Factory
    * New source: TheAudioDB cover source
    * AcoustID
      - Add support to MusicBrainz' release and release-group
    * MusicBrainz
      - Add support to release-group cover art

  * Added translations in help
    * German
    * pt_BR
    * Swedish
    * Finish
    * Czech

  * Updated translations
    * Lithuanian
    * Spanish
    * Romanian
    * Turkish
    * Friulian
    * French
    * Chinese (Taiwan)
    * Czech
    * Korean
    * Indonesian
    * Galician
    * Danish
    * Latvian
    * Croatian

  * Contributors to this release:
    * Anders Jonsson <anders.jonsson@norsjovallen.se>
    * Ask Hjorth Larsen <asklarsen@gmail.com>
    * Aurimas Černius <aurisc4@gmail.com>
    * Bastien Nocera <hadess@hadess.net>
    * Daniel Mustieles <daniel.mustieles.contractor@bbva.com>
    * Emin Tufan Çetin <etcetin@gmail.com>
    * Fabio Tomat <f.t.public@gmail.com>
    * Fran Dieguez <frandieguez@gnome.org>
    * gogo <trebelnik2@gmail.com>
    * Jean Felder <jfelder@src.gnome.org>
    * Juan A. Suarez Romero <jasuarez@igalia.com>
    * Marek Cernocky <marek_cernocky@conel.cz>
    * Marinus Schraal <mschraal@gnome.org>
    * Mario Blättermann <mario.blaettermann@gmail.com>
    * Piotr Drąg <piotrdrag@gmail.com>
    * Rafael Fontenelle <rafaelff@gnome.org>
    * Rūdolfs Mazurs <rudolfs.mazurs@gmail.com>
    * Seong-ho Cho <shcho@gnome.org>
    * Ting-Wei Lan <lantw@src.gnome.org>
    * Victor Toso <me@victortoso.com>

  * New contributors to this release
    * Charles Monzat <charles.monzat@numericable.fr>
    * Jiri Grönroos <jiri.gronroos@iki.fi>
    * Kukuh Syafaat <kukuhsyafaat@gnome.org>
    * Yi-Jyun Pan <pan93412@gmail.com>

NEW in 0.3.7
============
  * Last release with autotools
  * Meson
    - Fix Lua sourcers directory

  * Updated translations
    * Italian
    * Swedish
    * Romanian

  * Lua-Factory
    * Allow lua sources to register metadata-keys
     * The Games DB
       - Add developer, publisher, coop and players
         metadata information with is own metata-keys

  * Contributors to this release:
    * 1PunMan <saurabhsingh412@gmail.com>
    * Alexander Mikhaylenko <exalm7659@gmail.com>
    * Anders Jonsson <anders.jonsson@norsjovallen.se>
    * Bastien Nocera <hadess@hadess.net>
    * Daniel Șerbănescu <daniel@serbanescu.dk>
    * Milo Casagrande <milo@ubuntu.com>
    * Victor Toso <me@victortoso.com>

NEW in 0.3.6
============
  * New translations
    * Dutch
    * Croatian
    * Romanian
    * Slovenian

  * Updated translations
    * Catalan
    * Chinese
    * Danish
    * Turkish
    * Hungarian
    * Spanish
    * Brazilian Portuguese
    * German
    * Polish

  * Gravatar plugin
    * Fix memory leak

  * Opensubtitles
    * Fix memory leak

  * Lua-Factory
    * Replace assert() with critical messages
    * Apple trailers - Fix warnings
    * itunes podcast - Fix maximum items
    * The Games DB
      - Add support to TurboGrafx-CD
      - Add support to Neo-Geo Pocket Color
      - Add support to WonderSwan and WonderSwan Color
      - Add support to Famicom
      - Add support to Atari Lynx
      - Add support to Virtual Boy
      - Fix multiple Genres per game

  * Magnatue
    * Add cover art support

  * Contributors to this release:
    1PunMan <saurabhsingh412@gmail.com>
    Alexander Mikhaylenko <exalm7659@gmail.com>
    Ask Hjorth Larsen <asklarsen@gmail.com>
    Balázs Meskó <meskobalazs@fedoraproject.org>
    Bastien Nocera <hadess@hadess.net>
    Bruno Lopes da Silva <brunolopesbldsb@gmail.com>
    Cheng-Chia Tseng <pswo10680@gmail.com>
    Christophe Fergeau <cfergeau@redhat.com>
    Claude Paroz <claude@2xlibre.net>
    Daniel Mustieles <daniel.mustieles.contractor@bbva.com>
    Daniel Șerbănescu <daniel@serbanescu.dk>
    Emin Tufan Çetin <etcetin@gmail.com>
    Exalm <exalm7659@gmail.com>
    gogo <trebelnik2@gmail.com>
    Jean Felder <jfelder@src.gnome.org>
    Jordi Mas <jmas@softcatala.org>
    Justin van Steijn <jvs@fsfe.org>
    Matej Urbančič <mateju@svn.gnome.org>
    Piotr Drąg <piotrdrag@gmail.com>
    Tim Sabsch <tim@sabsch.com>
    veer <bveer428@gmail.com>
    Victor Toso <me@victortoso.com>
    Xavi Ivars <xavi.ivars@gmail.com>

NEW in 0.3.5
============

  * General
    * Add Nepali translation
    * Updated Norwegian and Chinese (Taiwan) translations

  * build
    * BGO#778858 - meson: Fix library name of optical-media plugin

  * dmap plugin
    * BGO#781278 - Fix DMAP plugins not loading

  * flickr plugin
    * BGO#707643 - flickr: populate GrlMediaImage with EXIF data

  * lastfm-cover plugin
    * BGO#766789 - Use HTTPS rather then insecure HTTP

  * lua-factory plugin
    * BGO#778857 - Building lua-factory breaks with gperf 3.1 iff builddir != srcdir
    * BGO#779444 - Fix a few leaks in plugins
    * BGO#781318 - Fix lua sources path with Meson

  * tracker plugin
    * BGO#786602 - [Tracker] Use sparql1.1 "AS ?var" syntax

  * Contributors to this release:
    Bastien Nocera <hadess@hadess.net>
    Carlos Garnacho <carlosg@gnome.org>
    Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
    Emmanuele Bassi <ebassi@gnome.org>
    Felipe Borges <felipeborges@gnome.org>
    Jan Alexander Steffens (heftig) <jan.steffens@gmail.com>
    Juan A. Suarez Romero <jasuarez@igalia.com>
    Kjartan Maraas <kmaraas@gnome.org>
    Michael Catanzaro <mcatanzaro@igalia.com>
    Pawan Chitrakar <chautari@gmail.com>
    Rafael Fonseca <r4f4rfs@gmail.com>
    Victor Toso <me@victortoso.com>

NEW in 0.3.4
============

  * General
    * Add support to Meson build
    * Updated translations
    * BGO#775957 - Add Meson build support in Grilo Plugins
    * BGO#770959 - Add gperf check in configure.ac
  * dleyna plugin
    * BGO#777210 - dleyna-plugin: should convert from bits/second to kbits/second
  * dmap plugin
    * BGO#771446 - dmap: Add "supported-media" metadata for sources
  * itunes-podcast plugin
    * BGO#771445 - itunes-podcast: Fix source appearing in Videos
    * BGO#773702 - itunes-podcast: page displays low resolution thumbnails
  * local-metadata plugin
    * BGO#775957 - Rename localmetadata references to local-metadata
  * lua-factory plugin
    * BGO#778596 - Fix unused-function warning when building without GOA
  * optical-media plugin
    * BGO#775561 - GFile is owned by GFileIcon. Do not unref it
  * radiofrance plugin
    * BGO#773310 - "Radio France" source broken again
  * raitv plugin
    * BGO#776482 - raitv: XML declaration allowed only at the start of the document
  * tmdb plugin
    * BGO#770806 - Using GTask instead of GSimpleAsyncResult
  * tracker plugin
    * BGO#774748 - tracker: Support favorite read/write

  * Contributors to this release:
    Alexander Shopov <ash@kambanaria.org>
    Ask Hjorth Larsen <asklarsen@gmail.com>
    Bastien Nocera <hadess@hadess.net>
    Ben Walsh <b@wumpster.com>
    Carlos Garnacho <carlosg@gnome.org>
    David King <amigadave@amigadave.com>
    Inaki Larranaga Murgoitio <dooteo@zundan.com>
    Juan A. Suarez Romero <jasuarez@igalia.com>
    Kjartan Maraas <kmaraas@gnome.org>
    Marinus Schraal <mschraal@scr.gnome.org>
    Tom Tryfonidis <tomtryf@gnome.org>
    Victor Toso <me@victortoso.com>
    liushuyu <liushuyu_011@126.com>
    vrishab <gnome.vrb@gmail.com>

NEW in 0.3.3
============

  * acoustid plugin
    * BGO#768520 - AcoustID plugin: Support fetching recording artist
      for the "artist" key
    * BGO#768185 - acoustid: fix the metadata-key name to use
  * dmap plugin
    * BGO#768606 - dmap: Add album disc number mapping
  * local-metadata plugin
    * BGO#768093 - local-metadata: Fix getting thumbnails for videos
  * lua-factory plugin
    * BGO#769331 - Fix throttling in core and lua-factory
  * metrolyrics plugin
    * BGO#770806 - fix html parser
  * thegamesdb plugin
    * BGO#769347 - thegamesdb: Support PlayStation games
    * BGO#769349 - thegamesdb: Add PC games support
    * BGO#769356 - thegamesdb: Support Sega CD games
    * BGO#769357 - thegamesdb: Use the Genesis 32X MIME type
    * BGO#769373 - thegamesdb: Use the Game Boy Color MIME type
  * tracker plugin
    * BGO#767684 - The tracker plugin crashes Rhythmbox when a phone
      is connected
  * youtube plugin
    * BGO#770806 - Fix warnings

  * Contributors to this release:
    Adrien Plazas <kekun.plazas@laposte.net>
    Alexandre Franke <alexandre.franke@gmail.com>
    Andika Triwidada <atriwidada@gnome.org>
    Aurimas Černius <aurisc4@gmail.com>
    Balázs Meskó <meskobalazs@gmail.com>
    Bastien Nocera <hadess@hadess.net>
    Christian Kirbach <Christian.Kirbach@gmail.com>
    Dušan Kazik <prescott66@gmail.com>
    Fabio Tomat <f.t.public@gmail.com>
    Fran Dieguez <fran.dieguez@mabishu.com>
    Matej Urbančič <mateju@svn.gnome.org>
    Piotr Drąg <piotrdrag@gmail.com>
    Rūdolfs Mazurs <rudolfsm@src.gnome.org>
    Saiful B. Khan <saifulbkhan@gmail.com>
    Seong-ho Cho <shcho@gnome.org>
    Victor Toso <me@victortoso.com>
    W. Michael Petullo <mike@flyn.org>
    Yosef Or Boczko <yoseforb@src.gnome.org>
    Мирослав Николић <miroslavnikolic@rocketmail.com>

NEW in 0.3.2
============

  * acoustid plugin
    * BGO#732879 - AcoustID source
  * chromaprint plugin
    * BGO#732879 - AcoustID source
  * jamendo plugin
    * BGO#764486 - Fix "format not a string literal" error
  * lua-factory plugin
    * BGO#764077 - Cancellation doesn't work
    * BGO#764078 - Improve error messages
    * BGO#764814 - Crashes fetching lyrics with '%' in them
    * BGO#764816 - lua-factory: Add iTunes Podcast source
    * BGO#766678 - Add TheGamesDB source
    * BGO#767631 - Fix gresource build when builddir != srcdir
  * metrolyrics plugin
    * BGO#764078 - Improve error messages
    * BGO#764814 - Crashes fetching lyrics with '%' in them
  * spotify plugin
    * BGO#764600 - tests: Fix copy/paste error in spotify tests
  * thegamesdb plugin
    * BGO#766678 - Add TheGamesDB source
  * tmdb plugin
    * BGO#764486 - Fix "format not a string literal" error
  * tracker plugin
    * BGO#761624 - [tracker] match nmm:composer as author for audio
    * BGO#761869 - [PATCH][tracker] return album disc property
    * BGO#766587 - tracker: Add album artist key mapping

NEW in 0.3.1
============

This release contains changes in the Lua plugin API, requiring changes
to the Lua sources:
- calls that require a callback function to be passed will now be
  passed as a function, not a string
- async calls (grl.fetch and grl.unzip) can now have a userdata "blob"
  passed from the calling function to the callback when the operation
  is finished
- the prototype of these functions is now:
  grl.unzip (url, filenames, [netopt], callback, [userdata])
  grl.fetch (urls, [netopt], callback, [userdata])
  with the arguments between '[]' are optional

  * Tracker plugin
    * BGO#761168 - Fix handling of keys with underscores in their names
    * BGO#730028 - Fix giving back wrong type of media that was causing
      crashes in GNOME Videos

  * Lua Factory plugin
    * BGO#760378 - Make containers match any supported_media
    * BGO#760565 - Fix double-free when handling GOA accounts
    * BGO#753141, BGO#732879, BGO#763046, Fix warnings when the
      requested keys in the source table, stop lua plugins from
      changing input arguments, better source tracking to avoid
      memory leaks
    * BGO#761694 - Order last.fm thumbnails from large to small
    * BGO#732879 - Don't warn for unknown keys in source table

  * TheTVDB plugin
    * BGO#759835 - Require a newer gom that fixes migration problems


NEW in 0.3.0
============

  * General
    * Update i18n translations
    * Fix tests
    * Add more tests
    * Remove XML descriptions
    * Use the new 0.3 API
    * BGO#749063 - build: General git.mk and MAINTAINERCLEANFILES fixes
    * BGO#754531 - Make lua-factory a hard requirement
    * BGO#755551 - remove media specifiers as subclasses
    * BGO#755702 - Show better configuration information
    * BGO#759295 - Get rid of XML plugins descriptors

  * Apple Trailers plugin
    * BGO#752681 - Port Apple Trailers source to Lua

  * Bliptv plugin
    * Remove it (Blip.tv service was shutdown)
    * BGO#725031 - bliptv: Search return recent items' RSS instead of results

  * Bookmarks plugin
    * BGO#752066 - grl-bookmarks doesn't notify of removals

  * dLeyna plugin
    * BGO#749889 - dleyna: Fix grl_dleyna_util_uri_is_localhost() usage
    * BGO#749890 - dleyna: Fix incorrect properties passed to applications

  * DMAP plugin
    * BGO#746722 - Add DPAP (iPhoto sharing) plugin

  * Filesystem plugin
    * BGO#755181 - filesystem: weird content-changed notifications

  * Freebox plugin
    * BGO#745179 - radios.m3u missing in the 0.2.14 tarball, build fails.

  * Guardianvideos plugin
    * BGO#748224 - guardianvideos: fix URL format string
    * BGO#750990 - Fix unescaping Guardian Videos titles

  * Last.fm Albumart plugin
    * Port to Lua
    * BGO#700276 - lastfm: update to new API 2.0

  * Local Metadata plugin
    * BGO#746776 - local-metadata: Remove unused variable
    * BGO#748604 - local-metadata: Don't crash on files named wsb.wmv
    * BGO#752057 - local-metadata: Query for media art existence
    * BGO#754532 - Remove title parsing from local-metadata plugin
    * BGO#755464 - local-metadata: Another bad TV show parsing

  * Lua Factory plugin
    * BGO#741607 - WIP: Use lua to parse video titles
    * BGO#741784 - lua-factory: testing
    * BGO#747953 - Information leak via plain text HTTP connection
    * BGO#750903 - Make it easier to access the API key config
    * BGO#750955 - CRITICAL **: grl_l_callback: assertion 'os != NULL' failed
    * BGO#750982 - Better sandboxing
    * BGO#750983 - lua-factory: Add inspect.lua helper
    * BGO#751786 - lua-factory: Fix possible memleak if source registration
      fails
    * BGO#751981 - Add support for GOA in lua-factory
    * BGO#752593 - lua-factory: Add support for dates in Epoch format
    * BGO#752594 - tests: Fix lua-factory Makefile generation
    * BGO#752595 - lua-factory: Add grl.is_video_site() function
    * BGO#752895 - lua-factory: Also try convert HTML from ISO8859-1
    * BGO#752899 - lua-factory: Re-add "Music" GOA support
    * BGO#754895 - lua-factory: Fix compilation with g-o-a disabled
    * BGO#755556 - Add XML parser

  * Magnatune plugin
    * BGO#751890 - Magnatune plugin doesn't invoke the callback in search
      operations with 0 result

  * Metadata Store plugin
    * BGO#686175 - "last-played-time" declared as string, instead of date-time

  * Metrolyrics plugin
    * BGO#754275 - Fix metrolyrics source and test
    * BGO#759109 - metrolyrics: fix parser after metrolyrics changes

  * Opensubtitles plugin
    * BGO#754451 - Opensubtitles plugin causes many warnings

  * Pocket plugin
    * Port to Lua

  * Spotify plugin
    * Add Spotify albumart plugin
    * BGO#754811 - spotify: implement Spotify plugin

  * TheTVDB plugin
    * BGO#748422 - thetvdb: Make it possible to hit only cache
    * BGO#748423 - thetvdb: Fuzzy series name matching
    * BGO#754489 - thetvdb: use https rather than insecure http
    * BGO#758959 - thetvdb: Force updating the show name

  * Tracker plugin
    * BGO#686175 - "last-played-time" declared as string, instead of date-time
    * BGO#733582 - rhythmbox crashes with SIGSEGV in
      tracker_evt_update_orphan_item_cb
    * BGO#746974 - Tracker plugin's change signal is useless
    * BGO#748173 - tracker: Do not advertise browse support for the Tracker
      extractor
    * BGO#748539 - Eliminate duplicates in grl-tracker search results
    * BGO#753732 - tracker: track number is missing from grilo information
    * BGO#758654 - Fix tracker serialisation

  * Vimeo
    * Fix distcheck

  * Youtube plugin
    * BGO#741634 - youtube: Home-made refcounting?!
    * BGO#748395 - Update libgdata API usage
    * BGO#754244 - Grilo YouTube plugin crash

  * Contributors to this release:
    Alberto Garcia <berto@igalia.com>
    Alexandre Franke <alexandre.franke@gmail.com>
    Anders Jonsson <anders.jonsson@norsjovallen.se>
    Andika Triwidada <andika@gmail.com>
    Ask Hjorth Larsen <asklarsen@gmail.com>
    Aurimas Černius <aurisc4@gmail.com>
    Balázs Úr <urbalazs@gmail.com>
    Bastien Nocera <hadess@hadess.net>
    Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
    Claudio Arseni <claudio.arseni@gmail.com>
    Colin Walters <walters@verbum.org>
    Daniel Mustieles <daniel.mustieles@gmail.com>
    Dušan Kazik <prescott66@gmail.com>
    Efstathios Iosifidis <iefstathios@gmail.com>
    Elad Alfassa <elad@fedoraproject.org>
    Fran Dieguez <fran.dieguez@mabishu.com>
    George Sedov <radist.morse@gmail.com>
    Gil Forcada <gforcada@gnome.org>
    Giovanni Campagna <gcampagn@cs.stanford.edu>
    Iain Lane <iain@orangesquash.org.uk>
    Inaki Larranaga Murgoitio <dooteo@zundan.com>
    Jan Alexander Steffens (heftig) <jan.steffens@gmail.com>
    Jeremy Whiting <jpwhiting@kde.org>
    Jordi Mas <jmas@softcatala.org>
    Juan A. Suarez Romero <jasuarez@igalia.com>
    Marek Černocký <marek@manet.cz>
    Matej Urbančič <mateju@svn.gnome.org>
    Mathieu Duponchelle <mathieu.duponchelle@opencreed.com>
    Miguel Rodríguez Núñez <bokerones.fritos@gmail.com>
    Necdet Yücel <necdetyucel@gmail.com>
    Olivier Crête <olivier.crete@collabora.com>
    Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
    Pedro Albuquerque <palbuquerque73@gmail.com>
    Philip Withnall <philip@tecnocode.co.uk>
    Philip Withnall <philip.withnall@collabora.co.uk>
    Piotr Drąg <piotrdrag@gmail.com>
    Rafael Ferreira <rafael.f.f1@gmail.com>
    Samir Ribic <samir.ribic@etf.unsa.ba>
    Seong-ho Cho <shcho@gnome.org>
    Simon McVittie <simon.mcvittie@collabora.co.uk>
    Tom Tryfonidis <tomtryf@gmail.com>
    Victor Toso <me@victortoso.com>
    W. Michael Petullo <mike@flyn.org>
    Xavier Claessens <xavier.claessens@collabora.com>
    Yosef Or Boczko <yoseforb@src.gnome.org>
    Yuri Myasoedov <ymyasoedov@yandex.ru>
    Милош Поповић <gpopac@gmail.com>
    Мирослав Николић <miroslavnikolic@rocketmail.com>


NEW in 0.2.14
=============

  * General
    * BGO#724308 - Make it possible to pass "flags" to "remove()
    * BGO#725148 - Automatic network awareness
    * BGO#740942 - core: Fix excessive ref'ing when registering new keys
    * BGO#740943 - core: Add register_keys plugin function
    * BGO#741207 - Minor fixes at local-metadata and thetvdb
    * BGO#743449 - Use HTTPS whenever possible
    * Added/updated i18n support
      * Added Turkish

  * Bookmarks plugin
    * Fix thumbnail URL not getting saved
    * Fix updating bookmarks
    * Emit "item-removed" only when item is actually removed

  * dLeyna plugin
    * BGO#740052 - Crash in the dLeyna plugin

  * Euronews source
    * BGO#736548 - Folder icons for Euronews and The Guardian Videos

  * Flickr plugin
    * Small fixes

  * Freebox plugin
    * BGO#744168 - core: Add "audio-track" property

  * Local Metadata plugin
    * BGO#740927 - local-metadata: Add support for getting gibest hash
    * BGO#741562 - local-metadata: Broken title with another TV episode format

  * Lua Factory plugin
    * BGO#725147 - lua-factory: Support embedded resources
    * BGO#729680 - Some HTML entities not unescaped by grl.unescape()
    * BGO#737169 - lua-factory: Avoid warning if fetching an item failed
    * BGO#739508 - lua-factory: Warn when dates are in an invalid format
    * BGO#740761 - Correct "file size" metadata key
    * BGO#740765 - lua-factory: Fix use-after-free
    * BGO#740928 - lua-factory: Add support for boolean media properties
    * BGO#742523 - lua-factory: Work-around websites that still use ISO8859-1
    * BGO#744353 - lua-factory: may_resolve doesn't handle media being NULL

  * OpenSubtitles plugin
    * New plugin
    * BGO#740871 - opensubtitles: Add plugin

  * Podcasts plugin
    * BGO#741258 - podcasts: Fix crasher when DB could not be opened

  * Radiofrance source:
    * Support EPG down
    * Added icon

  * TheTVDB plugin
    * BGO#740763 - Unset "title-from-filename" when changing title

  * TMDb plugin
    * BGO#739502 - tmdb: Don't try to resolve TV series
    * BGO#740763 - Unset "title-from-filename" when changing title
    * BGO#743316 - Add libsoup as dependency to tmdb plugin in configure.ac

  * Tracker plugin
    * BGO#740707 - tracker: Add range filter support
    * BGO#740756 - tracker: Correctly set "title-from-filename"
    * BGO#740761 - Correct "file size" metadata key

  * The Guardian Videos source
    * BGO#736548 - Folder icons for Euronews and The Guardian Videos
    * BGO#737176 - guardianvideos: Update for new API

  * YouTube plugin
    * Small fixes
    * BGO#744015 - Remove code supporting libgdata < 0.9.1

  * Contributors to this release:
    * Alexandre Franke <alexandre.franke@gmail.com>
    * Andika Triwidada <andika@gmail.com>
    * Ask H. Larsen <asklarsen@gmail.com>
    * Aurimas Černius <aurisc4@gmail.com>
    * Balázs Úr <urbalazs@gmail.com>
    * Bastien Nocera <hadess@hadess.net>
    * Christian Kirbach <Christian.Kirbach@gmail.com>
    * Claudio Arseni <claudio.arseni@gmail.com>
    * Elad Alfassa <elad@fedoraproject.org>
    * Enrique Ocaña González <eocanha@igalia.com>
    * Fran Diéguez <fran.dieguez@mabishu.com>
    * Guilhem Bonnefille <guilhem.bonnefille@gmail.com>
    * Gábor Kelemen <kelemeng@openscope.org>
    * Inaki Larranaga Murgoitio <dooteo@zundan.com>
    * Iris Gou <gouyingqiyanxuan321@gmail.com>
    * Juan A. Suarez Romero <jasuarez@igalia.com>
    * Kjartan Maraas <kmaraas@gnome.org>
    * Marek Černocký <marek@manet.cz>
    * Matej Urbančič <mateju@svn.gnome.org>
    * Mattias Eriksson <snaggen@gmail.com>
    * Miguel Rodríguez Núñez <bokerones.fritos@gmail.com>
    * Muhammet Kara <muhammetk@gmail.com>
    * Pedro Albuquerque <palbuquerque73@gmail.com>
    * Piotr Drąg <piotrdrag@gmail.com>
    * Rafael Ferreira <rafael.f.f1@gmail.com>
    * Rūdolfs Mazurs <rudolfsm@src.gnome.org>
    * Sebastian Keller <sebastian-keller@gmx.de>
    * Seong-ho Cho <shcho@gnome.org>
    * Victor Toso <me@victortoso.com>
    * Yanko Kaneti <yaneti@declera.com>
    * Yosef Or Boczko <yoseforb@src.gnome.org>
    * Yuri Myasoedov <ymyasoedov@yandex.ru>
    * Мирослав Николић <miroslavnikolic@rocketmail.com>


NEW in 0.2.13
=============

  * Several fixes in build system
  * Generate AUTHORS file automatically
  * BGO#706877 - Let TheMovieDb resolver perform searches based on file name
  * BGO#727901 - Some filesystem plugin related build fixes
  * Added/updated i18n support
    * Assamese (new)
    * Basque (new)
    * Brazilian/Portuguese
    * Catalan
    * Catalan
    * Catalan/Valencian
    * Chinese
    * Czech
    * Danish
    * French
    * Galician
    * German
    * Greek
    * Hebrew
    * Hungarian
    * Indonesian
    * Italian
    * Lithuanian
    * Polish
    * Russian
    * Serbian
    * Slovenian
    * Spanish
    * Traditional Chinese

  * Bookmarks plugin
    * Reimplemented using GOM as backend, instead of SQLite directly
    * BGO#729787 - Application crashes at startup

  * dLeyna plugin
    * New plugin based on dLeyna to access UPnP/DLNA sources
    * BGO#707346 - dleyna: Plugin to access DLNA contents using the dLeyna DBus
      service
    * BGO#732016 - Bad string construction
    * BGO#733253 - UPnP/DLeyna bug fixes

  * Filesystem plugin
    * BGO#725203 - Filesystem plugin bug fixes
    * BGO#730841 - grl-file-system: no notification changes for root container

  * Flickr plugin
    * BGO#730812 - flickr: Use SSL

  * Jamendo plugin
    * Fix browsing root category
    * Fix wrong free

  * LastFM Album Art plugin
    * Added tests

  * Local Metadata plugin
    * BGO#725025 - local-metadata: Movies detected as episodes of a series
    * BGO#725026 - Add support for SeasonxEpisode filename format
    * BGO#725456 - grilo sometimes calls plugins with %20 instead of spaces
    * BGO#727181 - local-metadata: Another bad TV show parsing
    * BGO#732261 - local-metadata: new regexp match
    * BGO#734636 - Tracker plugin doesn't get thumbnails

  * Lua Factory plugin
    * Several fixes
    * BDO#750038 - grilo-plugins: Conditional operator does not typecheck
    * BGO#727570 - lua-factory: Fix typo in debug statement
    * BGO#727571 - lua-factory: Don't add duplicate sources
    * BGO#728525 - lua-factory: Add grl.unzip fetch function
    * BGO#728882 - lua-factory: Add more keys to grl.get_options()
    * BGO#729649 - lua-factory: Fix garbage after escaped text in grl.unescape()
    * BGO#733259 - lua-factory: Fix use after free
    * BGO#733289 - lua-factory: don't iterate on lua env table
    * BGO#733303 - lua-factory: GrlMediaBoxes cannot have their metadata
      resolved
    * Euronews source
      * BGO#731224 - Crash in can_remove if g_uri_parse_scheme fails
    * Musicbrainz source
      * BGO#727766 - lua-factory: Add Musicbrainz Cover Art plugin
    * Radiofrance source
      * BGO#727569 - radiofrance: Don't break when run behind a portal
      * BGO#734234 - RadioFrance source does not work in grilo

  * Optical Media plugin
    * BGO#729704 - optical-media: Fix physical optical drives being ignored

  * Pocket plugin
    * Request librest >= 0.7.90

  * TheTVDB plugin
    * BGO#672933 - Add thetvdb.com metadata
    * BGO#733287 - thetvdb: fetch show in cache with case insensitive

  * Tracker plugin
    * Add deinit() function
    * BGO#678519 - grl_media_source_get_media_from_uri not implemented for
      tracker media source plugin
    * BGO#701651 - Use OpenSubtitles.org to look up IMDB ID
    * BGO#730399 - Search strings should be escaped

  * UPnP plugin
    * Removed this plugin, replaced by new dLeyna plugin
    * BGO#723780 - upnp: filter out devices on the local machine
    * BGO#733253 - UPnP/DLeyna bug fixes

  * Vimeo plugin
    * BGO#727899 - vimeo: Remove libgcrypt dependency
    * BGO#730900 - Vimeo not work!

  * Contributors to this release:
    * AlainLojewski <allomervan@gmail.com>
    * Alberto Garcia <berto@igalia.com>
    * Andika Triwidada <andika@gmail.com>
    * Ask H. Larsen <asklarsen@gmail.com>
    * Aurimas Černius <aurisc4@gmail.com>
    * Bastien Nocera <hadess@hadess.net>
    * Benjamin Steinwender <b@stbe.at>
    * Carles Ferrando <carles.ferrando@gmail.com>
    * Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
    * Christian Kirbach <Christian.Kirbach@gmail.com>
    * Claudio Arseni <claudio.arseni@gmail.com>
    * Daniel Mustieles <daniel.mustieles@gmail.com>
    * Daniel Mustieles <dnaiel.mustieles@gmail.com>
    * Debarshi Ray <debarshir@gnome.org>
    * Elad Alfassa <elad@fedoraproject.org>
    * Emanuele Aina <emanuele.aina@collabora.com>
    * Enrico Nicoletto <liverig@gmail.com>
    * Fran Diéguez <fran.dieguez@mabishu.com>
    * Gábor Kelemen <kelemeng@openscope.org>
    * Gil Forcada <gforcada@gnome.org>
    * Giovanni Campagna <gcampagna@src.gnome.org>
    * Inaki Larranaga Murgoitio <dooteo@zundan.com>
    * Jeremy Whiting <jpwhiting@kde.org>
    * Juan A. Suarez Romero <jasuarez@igalia.com>
    * marablack3 <marablack3@gmail.com>
    * Marek Černocký <marek@manet.cz>
    * MarMav <mavridou@gmail.com>
    * Matej Urbančič <mateju@svn.gnome.org>
    * Milo Casagrande <milo@ubuntu.com>
    * Nilamdyuti Goswami <ngoswami@redhat.com>
    * Olav Vitters <olav@vitters.nl>
    * Piotr Drąg <piotrdrag@gmail.com>
    * Rafael Ferreira <rafael.f.f1@gmail.com>
    * Tom Tryfonidis <tomtryf@gmail.com>
    * Victor Toso <me@victortoso.com>
    * Wolfgang Stöggl <c72578@yahoo.de>
    * Yosef Or Boczko <yoseforb@src.gnome.org>
    * YunQiang Su <yqsu@src.gnome.org>
    * Yuri Myasoedov <ymyasoedov@yandex.ru>
    * Мирослав Николић <miroslavnikolic@rocketmail.com>


NEW in 0.2.12
=============

  * General
    * BGO#725299 - build: Detect Lua in Debian systems
    * BGO#725420 - all: Add names to all the timeouts and idles
    * Plug some leaks
    * Added/updated i18n support
      * Chinese
      * French
      * Galician
      * Hungarian
      * Korean
      * Portuguese
      * Russian
      * Slovenian
      * Spanish
      * Traditional Chinese

  * Apple Trailers plugin
    *BGO#724019 - core: Add "source-tags" property

  * Bookmarks plugin
    * BGO#726349 - bookmarks: Pass the removed media when notifying

  * Filesystem plugin
    * BGO#725203 - Filesystem plugin bug fixes

  * Freebox plugin
    *BGO#724019 - core: Add "source-tags" property

  * Guardian plugin
    * Removed (part of new Lua Factory plugin)
    * BGO#724644 - guardian-videos: Update to use guardianapis

  * Local Metadata plugin
    * Added tests
    * BGO#724046 - local-art: Use libmediaart instead of custom code
    * BGO#725026 - Add support for SeasonxEpisode filename format

  * Lua Factory plugin
    * Added new plugin that allows to create sources in Lua language
    * It includes the following sources:
      * Euronews - A source for watching Euronews online
      * Metrolyrics - A source for lyrics
      * Radio France - A source for browsing Radio France radio stations
      * The Guardian Videos - A source for browsing videos from the Guardian
    * BGO#711243 - Lua-Factory Plugin
    * BGO#722820 - Add Radio France source
    * BGO#724415 - Add Euronews source
    * BGO#724644 - guardian-videos: Update to use guardianapis
    * BGO#725188 - Lua-Factory: extend fetch operation
    * BGO#725209 - lua-factory: Detect broken sources
    * BGO#725381 - lua-factory: Add grl.unescape() helper
    * BGO#726562 - lua-factory: Print URL for failed fetches
    * BGO#726563 - lua-factory: Assert when overwriting user_data with
      concurrent resolves
    * BGO#726677 - metrolyrics: fix initial check up

  * Pocket plugin
    * BGO#725425 - pocket: initialize variables

  * TMDb plugin
    * BGO#726372 - tmdb: Fix possible assertion at run-time

  * Tracker plugin
    * BGO#629002 - Add GRL_METADATA_KEY_SIZE

  * UPnP plugin
    * BGO#724793 - upnp: Prevent crash with some UPnP servers

  * Contributors to this release:
    * Balázs Úr <urbalazs@gmail.com>
    * Bastien Nocera <hadess@hadess.net>
    * Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
    * Dominique Leuenberger <dimstar@opensuse.org>
    * Fran Diéguez <fran.dieguez@mabishu.com>
    * Juan A. Suarez Romero <jasuarez@igalia.com>
    * Matej Urbančič <mateju@svn.gnome.org>
    * Miguel Rodriguez Nuñez <bokerones.fritos@gmail.com>
    *  Rūdolfs Mazurs <rudolfsm@src.gnome.org>
    * Seong-ho Cho <darkcircle.0426@gmail.com>
    * Tiagosdot <almosthumane@portugalmail.pt>
    * Victor Toso <me@victortoso.com>
    * Wylmer Wang <wantinghard@gmail.com>
    * Yuri Myasoedov <ymyasoedov@yandex.ru>
    * naybnet <naybnet@gmail.com>


NEW in 0.2.11
=============

  * General
    * Require glib >= 2.34
    * Added/Updated i18n support
      * Czech
      * Indonesian
      * Lithuanian
      * Norwegian Bokmål
      * Polish

  * Bookmarks plugin
    * BGO#724548 - bookmarks: Bug fixes

  * Flickr plugin
    * BGO#724615 - flickr: Set mime-type for images

  * Freebox plugin
    * BGO#724369 - freebox plugin fails to link against avahi-glib and
      avahi-client

  * Pocket plugin
    * BGO#724123 - pocket: Bump required gnome-online-accounts version
    * BGO#724265 - pocket: Add thumbnails support for videos

  * TMDb plugin
    * Fix tests

  * Tracker plugin
    * BGO#724546 - grl-tracker-source cannot find tracker 1.0

  * Contributors to this release:
    * Andika Triwidada <andika@gmail.com>
    * Aurimas Černius <aurisc4@gmail.com>
    * Bastien Nocera <hadess@hadess.net>
    * Juan A. Suarez Romero <jasuarez@igalia.com>
    * Juan R. Garcia Blanco <juanrgar@gmail.com>
    * Kjartan Maraas <kmaraas@gnome.org>
    * Marek Černocký <marek@manet.cz>
    * Piotr Drąg <piotrdrag@gmail.com>
    * Vadim Rutkovsky <vrutkovs@redhat.com>


NEW in 0.2.10
=============

  * General
    * Improve building
    * Require glib 2.32 or higher
    * Require new Grilo version
    * Run coverage only in src/
    * Unload plugins in tests
    * BGO#699317 - switch from gnome-doc-utils to yelp-utils
    * BGO#710185 - grilo-inspect leaves empty directories in /tmp
    * BGO#723525 - License text contains obsolete FSF postal address
    * Added/Updated i18n support
      * Brazilian Portuguese
      * Catalan
      * Catalan Valencian (new)
      * Chinese Simplified (new)
      * Czech
      * Danish (new)
      * Esperanto (new)
      * French
      * Galician
      * German
      * Greek
      * Hebrew (new)
      * Hungarian (new)
      * Indonesian
      * Italian (new)
      * Japanese (new)
      * Korean (new)
      * Latvian (new)
      * Lithuanian
      * Malayalam
      * Norwegian Bokmål
      * Polish
      * Portuguese
      * Russian (new)
      * Serbian
      * Slovak
      * Slovenian
      * Spanish
      * Traditional Chinese
      * Ukrainian

  * Apple Trailers plugin
    * Do not share GCancellable among operations
    * BGO#722398 - core: Add unit to duration
    * BGO#723233 - Add source icons

  * Blip.tv plugin
    * Fixed leak
    * Small fixes
    * BGO#723233 - Add source icons

  * Bookmarks plugin
    * Small fixes

  * DMAP plugin
    * Add more attributes
    * Small fixes
    * BGO#715016 - dmap: Fix memory leak when Avahi is absent
    * BGO#723574 - Patch to make DMAP media list hierarchical

  * Fake Metadata plugin
    * Removed plugin

  * Filesystem plugin
    * BGO#695303 - new feature: grilo playlist library
    * BGO#709900 - Don’t return outdated thumbnails for local files
    * BGO#710796 - Minor memory leak fix

  * Flickr plugin
    * Small fixes
    * BGO#706917 - flickr: resolve() returns wrong values

  * Freebox plugin
    * New plugin offering TV channels through Freebox server, offered by Free
      ISP in France
    * BGO#720436 - freebox: Add new Freebox TV source

  * Gravatar plugin
    * BGO#715017 - gravatar: Fix typo in error message

  * Guadian plugin
    * New plugin showing the newest videos from the Guardian
    * BGO#680678 - Add Guardian Video source

  * Jamendo plugin
    * BGO#721642 - Assorted fixes from coverity scan

  * Magnatune plugin
    * Small fixes

  * Optical Media plugin
    * BGO#703619 - Create sources for each optical media
    * BGO#720441 - optical-media: Fix CFLAGS and LIBS name
    * BGO#722629 - optical-media: Implement proper content-changed support
    * BGO#723990 - optical-media: Fix incorrect emblemed icon handling

  * Pocket plugin
    * New plugin showing content from Pocket
    * BGO#722819 - Add Pocket source

  * Rai.tv plugin
    * Fixed leaks
    * Small fixes
    * BGO#721642 - Assorted fixes from coverity scan
    * BGO#722822 - raitv: Remove slow keys
    * BGO#723233 - Add source icons

  * TMDb plugin
    * Fixed tests
    * BGO#710185 - grilo-inspect leaves empty directories in /tmp
    * BGO#710272 - Test-suite fails with libsoup 2.44.1
    * BGO#721642 - Assorted fixes from coverity scan
    * BGO#723147 - tmdb: Use https queries
    * BGO#723149 - tmdb: Reduce number of network calls

  * Tracker plugin
    * BGO#715036 - Support tracker 0.17
    * BGO#715080 - build: support tracker 0.18

  * UPnP plugin
    * BGO#722607 - upnp: Add icons for UPnP servers

  * Vimeo plugin
    * Added new tests
    * Fixed leaks
    * BGO#711393 - vimeo: Don't leak cache directories
    * BGO#723233 - Add source icons

  * YouTube plugin
    * Fix management of skip value
    * More debug information
    * Small fixes
    * BGO#721642 - Assorted fixes from coverity scan
    * BGO#723233 - Add source icons

  * Contributors to this release:
    * Alexandre Franke <alexandre.franke@gmail.com>
    * Andika Triwidada <andika@gmail.com>
    * Anish A <aneesh.nl@gmail.com>
    * Ask H. Larsen <asklarsen@gmail.com>
    * Aurimas Černius <aurisc4@gmail.com>
    * Baptiste Mille-Mathias <baptiste.millemathias@gmail.com>
    * Bastien Nocera <hadess@hadess.net>
    * Carles Ferrando <carles.ferrando@gmail.com>
    * Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
    * Christian Kirbach <christian.kirbach@gmail.com>
    * Claudio Arseni <claudio.arseni@ubuntu.com>
    * Daniel Korostil <ted.korostiled@gmail.com>
    * Daniel Mustieles <daniel.mustieles@gmail.com>
    * Dimitris Spingos <dmtrs32@gmail.com>
    * Dominique Leuenberger <dimstar@opensuse.org>
    * Dušan Kazik <prescott66@gmail.com>
    * Enrico Nicoletto <liverig@gmail.com>
    * Evgeny Bobkin <evgen.ibqn@gmail.com>
    * Fernando Carvalho <phaetonkde@gmail.com>
    * Fran Diéguez <fran.dieguez@mabishu.com>
    * Gabor Kelemen <kelemeng@gnome.hu>
    * Gil Forcada <gforcada@gnome.org>
    * Jacobo Aragunde Pérez <jaragunde@igalia.com>
    * Juan A. Suarez Romero <jasuarez@igalia.com>
    * Kenneth Nielsen <k.nielsen81@gmail.com>
    * Kjartan Maraas <kmaraas@gnome.org>
    * Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
    * Marek Černocký <marek@manet.cz>
    * Matej Urbančič <mateju@svn.gnome.org>
    * Nishio Futoshi <fut_nis@d3.dion.ne.jp>
    * Philip Withnall <philip.withnall@collabora.co.uk>
    * Piotr Drąg <piotrdrag@gmail.com>
    * Rūdolfs Mazurs <rudolfsm@src.gnome.org>
    * Seong-ho Cho <darkcircle.0426@gmail.com>
    * W. Michael Petullo <mike@flyn.org>
    * Yosef Or Boczko <yoseforb@src.gnome.org>
    * Yuri Myasoedov <ymyasoedov@yandex.ru>
    * Мирослав Николић <miroslavnikolic@rocketmail.com>
    * 甘露(Gan Lu) <rhythm.gan@gmail.com>


NEW in 0.2.9
============

  * General
    * Updated translations (Brazilian Portuguese, Galician, Slovenian, Spanish
      and Traditional Chinese)
    * Added German translation
    * Added Indonesian translation
    * Added Lithuanian translation
    * Added Norwegian Bokmål translation
    * Added lcov support (test coverage)
    * Integration with Coveralls.io service
    * Refactored testsuite to use glib gtester
    * BGO#702731 - gitignore: Ignore test-driver and the generated stuff under
      po/
    * BGO#703037 - all: Add G_LOG_DOMAIN for each plugin
    * BGO#704678 - gitignore: Ignore more test executables and the .pot file
    * BGO#703396 - Use totem-pl-parser instead of libquvi

  * Apple trailers plugin
    * Fixed warning
    * Added test suite

  * Blip.tv plugin
    * Fixed problems with pagination
    * Check empty results case
    * Added test suite

  * Flickr plugin
    * BGO#705149 - flickr: Bigger thumbnails

  * Local Metadata plugin
    * Added new tests
    * Fixed leaks

  * Magnatune plugin
    * BGO#701336 - Magnatune: slow startup due to hostname lookup at plugin init

  * TMDb plugin
    * Small fixes

  * UPnP plugin
    * Use always root container when browsing using search
    * BGO#702730 - upnp: Disappearing sources are not unregistered
    * BGO#704917 - upnp: Avoid warning on empty resolve result

  * Vimeo plugin
    * Added test suite

  * Contributors to this release:
    * Andika Triwidada <andika@gmail.com>
    * Aurimas Černius <aurisc4@gmail.com>
    * Bastien Nocera <hadess@hadess.net>
    * Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
    * Christian Kirbach <Christian.Kirbach@googlemail.com>
    * Debarshi Ray <debarshir@gnome.org>
    * Emanuele Aina <emanuele.aina@collabora.com>
    * Enrico Nicoletto <liverig@gmail.com>
    * Fran Diéguez <fran.dieguez@mabishu.com>
    * Jasper Lievisse Adriaanse <jasper@humppa.nl>
    * Juan A. Suarez Romero <jasuarez@igalia.com>
    * Kjartan Maraas <kmaraas@gnome.org>
    * Matej Urbančič <mateju@svn.gnome.org>
    * Miguel Rodriguez Núñez <bokerones.fritos@gmail.com>
    * Victor Toso <me@victortoso.com>


NEW in 0.2.8
============

  * General
    * Updated translations

  * Flickr plugin
    * BGO#700517 - flickr: Renaming of sources created using GOA

  * Magnatune plugin
    * New plugin providing music from Magnatune
    * BGO#698523 - Adding Magnatune pluggin

  * Contributors to this release:
    * Juan A. Suarez Romero <jasuarez@igalia.com>
    * Marek Chalupa <mchalupa@redhat.com>
    * Marek Černocký <marek@manet.cz>
    * Piotr Drąg <piotrdrag@gmail.com>
    * Victor Toso <me@victortoso.com>


NEW in 0.2.7
============

  * General
    * Fix crash when registering sources
    * Added i18n support
      * Brazilian
      * Czech
      * Galician
      * Greek
      * Polish
      * Serbian
      * Slovenian
      * Spanish
    * BGO#673496 - Add i18n
    * BGO#697565 - Using GOA in Flickr plugin

  * Blip.tv plugin
    * BGO#700297 - bliptv: Fix crash when browsing on 64-bit platforms

  * Filesystem plugin
    * BGO#696860 - filesystem: Add support for non-file URIs

  * Flickr plugin
    * Support GOA accounts
    * BGO#697175 - Grilo's flickr plugin using OAuth
    * BGO#697565 - Using GOA in Flickr plugin

  * LastFM Album Art plugin
    * Hardcode support for "mega" and "extra" thumbnails

  * Metadata Store plugin
    * Added filtering by type

  * Optical Media plugin
    * BGO#679624 - grl-optical-media reports USB sticks as DVD
    * BGO#696863 - optical-media: Don't recurse when looking for DVDs
    * BGO#696864 - optical-media: Fix detection of loopback mounted ISOs

  * Rai.tv plguin
    * BGO#697724 - Rai.tv finalaze segmentation fault
    * BGO#700297 - bliptv: Fix crash when browsing on 64-bit platforms

  * Tracker plugin
    * Handle date-format keys
    * Fix query syntax

  * Contributors to this release:
    * Bastien Nocera <hadess@hadess.net>
    * Daniel Mustieles <daniel.mustieles@gmail.com>
    * Dimitris Spingos <dmtrs32@gmail.com>
    * Fran Diéguez <fran.dieguez@mabishu.com>
    * Juan A. Suarez Romero <jasuarez@igalia.com>
    * Marek Černocký <marek@manet.cz>
    * Marek Chalupa <mchalupa@redhat.com>
    * Martin Srebotnjak <miles@filmsi.net>
    * Matej Urbančič <mateju@svn.gnome.org>
    * Miguel Rodriguez Núñez <bokerones.fritos@gmail.com>
    * Piotr Drąg <piotrdrag@gmail.com>
    * Rafael Ferreira <rafael.f.f1@gmail.com>
    * Мирослав Николић <miroslavnikolic@rocketmail.com>


NEW in 0.2.6
============

  * General
    * BGO#690614 - Some plugins fail to load
    * BGO#692118 - [PATCH] Fix build with automake 1.13
    * BGO#695789 - grilo-plugins: don't override pkg-config if there's one
      already set

  * Filesystem plugin
    * BGO#690710 - grl-filesystem only honours the first base-path
    * BGO#694008 - Filesystem plugin strips "extension" from directories' title

  * Jamendo plugin
    * Capitalize root-level titles

  * Metadata Store plugin
    * Store type of media
    * Add filter by source-id key

  * Rai.tv plugin
    * Added new plugin that provides videos from Rai TV (Radiotelevisione
      italiana), Italy's national public radio and television.

  * TMDb plugin
    * Several fixes
    * BGO#691196 - Values in TMDb plugin are returning in reverse order
    * BGO#691197 - Add support for film writers in TMDb plugin
    * BGO#691339 - tmdb: Handle thumbnail independently of poster/backdrop

  * Tracker plugin
    * Added support for Tracker 0.16
    * Added filter by type support
    * BGO#691717 - grilo tracker plugin doesn't notify about newly added media

  * UPnP plugin
    * Add filter by type support

  * YouTube plugin
    * Initialize correctly all the inner structures

  * LastFM Album Art plugin
    * Do not return default image

  * Contributors to this release:
    * Bastien Nocera <hadess@hadess.net>
    * Jonny Lamb <jonnylamb@gnome.org>
    * Juan A. Suarez Romero <jasuarez@igalia.com>
    * Marco Piazza <mpiazza@gmail.com>
    * Mathias Hasselmann <mathias@openismus.com>
    * Mike Ruprecht <mike.ruprecht@collabora.co.uk>
    * Mohammed Hassan <mohammed.hassan@jollamobile.com>
    * Nuno Araujo <nuno.araujo@russo79.com>


NEW in 0.2.5
============

  * General
    * Moved examples/ into help/
    * Fixed typo in documentation
    * BGO#689577 - autogen.sh does not pass all arguments correctly to
      gnome-autogen.sh

  * TMDb plugin
    * Do not require plugin installed to run the tests
    * Several fixes and improvements in tests
    * Publication date is a slow key

  * UPnP plugin
    * Fixed race condition when creating the sources

  * Contributors to this release:
    * Evan Nemerson <evan@coeus-group.com>
    * Juan A. Suarez Romero <jasuarez@igalia.com>
    * Mathias Hasselmann <mathias@openismus.com>
    * Murray Cumming <murrayc@murrayc.com>


NEW in 0.2.4
============
  * General
    * Improved build system
    * Added plugins documentation
    * BGO#685473 - grl_source_query(): Does not hint at the query syntaxes

  * Blip.TV plugin
    * Use GrlNet instead of librest
    * Fixed backend API usage

  * Filesystem plugin
    * Fixed a warning

  * Jamendo plugin
    * BGO#689125 - jamendo: return no result when browsing out of range feeds
  * Local Metadata plugin
    * Check URL in resolve

  * Metadata Store plugin
    * Fixed crash with freed variable
    * BGO#687788 - metadata-store: Add 'search' with filtering by 'favourite'

  * TMDb plugin
    * Added documentation
    * Added example of use
    * Restored original-title key
    * BGO#688245 - Add tmdb plugin tests

  * Tracker plugin
    * Added support for Tracker 0.15
  * Vimeo plugin
    * Use GrlNet
    * Use quvi to get the URL video
    * Set up URL key as slow key
    * Added "format" parameter
    * BGO#688821 - Vimeo plugin is broken

  * Contributors to this release:
    * Andrzej Bieniek <andyhelp@gmail.com>
    * Antía Puentes <apuentes@igalia.com>
    * Jens Georg <jensg@openismus.com>
    * Juan A. Suarez Romero <jasuarez@igalia.com>
    * Mathias Hasselmann <mathias@openismus.com>
    * Murray Cumming <murrayc@murrayc.com>
    * Murray Cumming <murrayc@openismus.com>


NEW in 0.2.3
============

  * General:
    * BGO#673491 - Remove "default" get_caps implemetations
    * Sources report the type of medias they support

  * DMAP plugin:
    * Fixed typo in GObject macro

  * Flickr plugin:
    * Handle only photos

  * Metadata Store plugin:
    * BGO#686282 - metadata-store: updates don't work properly
    * BGO#686288 - metadata-store: add support for GRL_METADATA_KEY_FAVOURITE

  * TMDb plugin
    * Several fixes

  * UPnP plugin
    * Link it to libgssdp

  * YouTube plugin
    * Added "format" parameter

  * Contributors to this release:
    * Andreas Henriksson <andreas@fatal.se>
    * Antía Puentes <apuentes@igalia.com>
    * Bastien Nocera <hadess@hadess.net>
    * Juan A. Suarez Romero <jasuarez@igalia.com>
    * Mathias Hasselmann <mathias@openismus.com>
    * Murray Cumming <murrayc@murrayc.com>


NEW in 0.2.2
============

  * TMDb plugin
    * Added new plugin that gets information from TMDb.
    * Moved some keys to Grilo core.
    * BGO#679686 - GRL_METADATA_KEY_CERTIFICATE doesn't consider regional ratings

  * Contributors to this release:
    * Jens Georg <jensg@openismus.com>


NEW in 0.2.1
============

  * DMAP plugin
    * New plugin providing content from DMAP protocol (BGO#652516)

  * Local Metadata plugin
    * Fixed segmentation fault

  * Tracker plugin
    * Several fixes

  * YouTube plugin
    * BGO#685235 - Better error reporting for youtube plugin when quvi fails

  * Contributors to this release:
    * Juan A. Suarez Romero <jasuarez@igalia.com>
    * Mohammed Hassan <mohammed.hassan@jollamobile.com>
    * W. Michael Petullo <mike@flyn.org>


NEW in 0.2.0
============

  * General
    * Use the new API 0.2.0
    * Added support for Windows
    * Removed g_thread_init() call (deprecated)
    * Use g_str_has_prefix() instead of strrstr() (performance reasons)
    * BGO#641115 - grilo plugins do not store private data in right places
    * BGO#641357 - Remove libdir= from all Makefile.am
    * BGO#667855 - Support tracker 0.13/0.14

  * Apple trailers plugin
    * Fixed mime-type

  * Filesystem plugin
    * Do not show file extension in the media title
    * Added filtering by key capability
    * Added filtering by media type capability

  * Gravatar plugin
    * BGO#680435 - Don't leak GParamSpec

  * Jamendo plugin
    * Fix small typo

  * Local Metadata plugin
    * Several fixes and improvements
    * Use user's cache to get album art
    * BGO#673916 - local-metadata: Support all GIO supported schemes
    * BGO#673936 - local-metadata: Don't leave unfinished calls

  * Optical Media plugin
    * New plugin that provides content from DVD and Blu-ray disks (BGO#672929)

  * SHOUTCast plugin
    * Use the new API 2.0

  * Tracker plugin
    * Added config option to expose documents as content (turned off by default)
    * Merged Tracker Media Source and Tracker Metadata Source in one Tracker Source
    * BGO#658448 - No tracker-sparql-0.12 support
    * BGO#662748 - tracker plugin: support multiple resources in a larger file

  * UPnP plugin
    * Removed "UPnP -" prefix from title
    * BGO#653756 - Empty results on UPnP shows error
    * BGO#653759 - UPnP sends back containers on search
    * BGO#658812 - upnp: support GRL_METADATA_KEY_TRACK_NUMBER

  * YouTube plugin
    * Request quvi 0.4.0

  * Contributors to this release:
    Alberto Garcia <agarcia@igalia.com>
    Bastien Nocera <hadess@hadess.net>
    Cedric Bosdonnat <cedric.bosdonnat@gmail.com>
    Damien Lespiau <damien.lespiau@intel.com>
    Guillaume Emont <gemont@igalia.com>
    Iago Toral Quiroga <itoral@igalia.com>
    Jens Georg <jensg@openismus.com>
    Jonathan Matthew <jonathan@d14n.org>
    Juan A. Suarez Romero <jasuarez@igalia.com>
    Lionel Landwerlin <lionel.g.landwerlin@linux.intel.com>
    Mathias Hasselmann <mathias@openismus.com>
    Michael Wood <michael.g.wood@linux.intel.com>
    Philip Withnall <philip@tecnocode.co.uk>
    Piotr Drąg <piotrdrag@gmail.com>
    Sam Thursfield <sam.thursfield@codethink.co.uk>
    Vincent Untz <vuntz@gnome.org>
    Zeeshan Ali (Khattak) <zeeshanak@gnome.org>


NEW in 0.1.17
=============

  * General
    * Do not generate static libraries
    * Install XML files in the same place as libraries plugins.

  * Blip.TV plugin
    * Added new plugin

  * Bookmarks plugin
    * Minor changes

  * Local Metadata plugin
    * Plugged memory leak

  * Podcasts plugin
    * Fixed BGO#653937 - Doesn't support gmime 2.5.x

  * Tracker plugin
    * Minor fixes
    * Fixed BGO#654248 - tracker-sparql-0.11 support
    * Removed code for tracker < 0.10.5

  * Vimeo plugin
    * Correctly links against libgcrypt

  * Youtube plugin
    * Minor fixes
    * Added support for libgdata >= 0.9.0
    * Removed code for libdata < 0.7

  * Contributors to this release:
    Cedric Bosdonnat <cedric.bosdonnat@gmail.com>
    Juan A. Suarez Romero <jasuarez@igalia.com>
    Lionel Landwerlin <lionel.g.landwerlin@linux.intel.com>
    Philip Withnall <philip@tecnocode.co.uk>


NEW in 0.1.16
=============

  * General
    * Do not install test programs
    * Fixed gdata flags for libgdata >= 0.7
    * Missed configuration keys are not warnings any more
    * Small fixes in build system
    * Use the new cancellation API

  * Fake Metadata plugin
    * Updated for latest changes in core

  * Filesystem plugin
    * Do not replace already existant identifiers

  * Jamendo plugin
    * Small fixes
    * Fixed feed identifier

  * Podcasts plugin
    * Several fixes
    * Included thumbnail in podcasts
    * Made cache time configurable

  * Shoutcast plugin
    * Do not use deprecated functions

  * Tracker plugin
    * Fixed registering keys when re-loading the plugin

  * Vimeo plugin
    * Handled wrong dates

  * Youtube plugin
    * Fixed BGO#650679 - Youtube plugin shouldn't load the categories on start      * Added quvi supported

  * Contributors to this release:
    Alberto Garcia <agarcia@igalia.com>
    Guillaume Emont <guijemont@igalia.com>
    Iago Toral Quiroga <itoral@igalia.com>
    Juan A. Suarez Romero <jasuarez@igalia.com>
    Lionel Landwerlin <lionel.g.landwerlin@linux.intel.com>
    Philippe Normand <pnormand@igalia.com>
    Víctor Manuel Jáquez Leal <vjaquez@igalia.com>


NEW in 0.1.15
=============

  * LastFM Album Art plugin
    * Plugged some leaks

  * Local Metadata plugin
    * Plugged some leaks

  * Youtube plugin
    * Plugged some leaks
    * Made operations cancellable

  * Contributors to this release:
    Juan A. Suarez Romero <jasuarez@igalia.com>


NEW in 0.1.14
=============

  * General
    * Get rid of unused definitions
    * Use new "content-changed" API
    * Added "module" information to XML files
    * Use new API instead of deprecated ones.

  * Jamendo plugin
    * Plugged some leaks

  * LastFM Album Art plugin
    * resolve() is now a cancellable operation

  * Local metadata plugin
    * Small fixes
    * resolve() is now a cancellable operation

  * Tracker plugin
    * Several fixes

  * UPnP plugin
    * Plugged some leaks

  * Contributors to this release:
    Juan A. Suarez Romero <jasuarez@igalia.com>
    Lionel Landwerlin <lionel.g.landwerlin@linux.intel.com>


NEW in 0.1.13
=============

  * General:
    * Do not use grl_data_key_is_known(), as it is deprecated

  * Tracker:
    * Do not load the plugin if Tracker is not running
    * Allow Tracker versions below 0.10.5

  * Contributors to this release:
    Juan A. Suarez Romero <jasuarez@igalia.com>


NEW in 0.1.12
=============

  * Local metadata plugin
    * Add support for series and seasons

  * Tracker plugin
    * Several fixes and improvements
    * Add support for writting back metadata

  * Contributors to this release:
    Iago Toral Quiroga <itoral@igalia.com>
    Juan A. Suarez Romero <jasuarez@igalia.com>
    Lionel Landwerlin <lionel.g.landwerlin@linux.intel.com>


NEW in 0.1.11
=============

  * Filesystem plugin
    * Small fix

  * Flickr plugin
    * Plugged a leak

  * LastFM album art plugin
    * Added extralarge and megalarge thumbnails

  * Tracker plugin
    * Several fixes
    * Provided a tracker-based metadata source

  * UPnP plugin
    * Fixed small bug.

  * Youtube plugin
     * Fixed BGO#643924 - [PATCH] youtube plugin not parsing date

  * Contributors to this release:
    Juan A. Suarez Romero <jasuarez@igalia.com>
    Lionel Landwerlin <lionel.g.landwerlin@linux.intel.com>
    Michael Wood <michael.g.wood@linux.intel.com>


NEW in 0.1.10
=============

  * General
    * Use the new grl_metadata_source_may_resolve() function
    * Split src/ code between media and metadata sources

  * Gravatar plugin
    * Use the new multi-valued API to provide several avatars

  * Jamendo plugin
    * Fixed feeds category

  * LastFM album art plugin
    * Use the new mult-valued API to provide several thumbnails

  * Podcasts plugin
    * Fixed invalid GrlNetWc free

  * Shoutcast plugin
    * Disabled by default (it is broken)

  * UPnP plugin
    * Use GrlData API to set metadata properties

  * Vimeo plugin
    * Several fixes
    * Fixed BGO#643811 - Date format for vimeo plugin

  * Youtube plugin
    * Use the new mult-valued API to provide several thumbnails

  * Contributors to this release:
    * Guillaume Emont <gemont@igalia.com>
    * Juan A. Suarez Romero <jasuarez@igalia.com>
    * Lionel Landwerlin <lionel.g.landwerlin@linux.intel.com>
    * Michael Wood <michael.g.wood@linux.intel.com>


NEW in 0.1.9
============

  * General
    * Implemented NULL-text search (search all)

  * Bookmarks plugin
    * Fixed saving/loading content from database
    * Addec content-changed notification

  * Filesystem plugin
    * Added cancellation support
    * Added content-changed notification

  * Flickr plugin
    * Fixed Makefile.am

  * Local metadata plugin
    * New plugin that provides covers and thumbnails from local filesystem

  * Podcasts plugin
    * Fixed search
    * Added content-changed notification

  * Tracker plugin
    * Several fixes and improvements

  * UPnP plugin
    * Fixed warning
    * Added content-changed notification

  * Contributors to this release:
    Fabien Lebaillif - Delamare <fabien@developers.arq-media.com>
    Guillaume Emont <gemont@igalia.com>
    Juan A. Suarez Romero <jasuarez@igalia.com>
    Lionel Landwerlin <lionel.g.landwerlin@linux.intel.com>


NEW in 0.1.8
============

  * General
    * Use the new GrlConfig rework

  * Filesystem plugin
    * Implemented search() function

  * Podcasts plugin
    * Small fix in log domain

  * Tracker plugin
    * New plugin that gets its content from Tracker

  * UPnP plugin
    * Several improvements and fixes
    * Add support for thumbnails
    * Implemented query() function

  * Youtube plugin
    * Plug leak

  * Contributors to this release:
    Fabien Lebaillif - Delamare <fabien@developers.arq-media.com>
    Guillaume Emont <gemont@igalia.com>
    Iago Toral Quiroga <itoral@igalia.com>
    Juan A. Suarez Romero <jasuarez@igalia.com>
    Jussi Kukkonen <jku@linux.intel.com>
    Lionel Landwerlin <lionel.g.landwerlin@linux.intel.com>


NEW in 0.1.7
============

  * General
    * General fixes, including fixes for:
      * GB#627864 - log: Revamp the log system
      * GB#628506 - rename the GRL_ERROR quark to GRL_CORE_ERROR
    * Install plugins as loadable modules, not libraries
    * Use GrlNet
    * Adapt code to changes in GrlPluginRegistry functions

  * Apple trailers plugin
    * General fixes, including fix for:
      * GB#630538 - Apple trailers can provide a higher-resolution thumbnail

  * Filesystem plugin
    * Implemented media_from_uri() and test_media_from_uri()

  * Flickr plugin
    * General fixes

  * Podcasts plugin
    * General fixes

  * Shoutcast plugin
    * General fixes

  * UPnP plugin
    * Aded plugin deinit function

  * Vimeo plugin
    * GB#630494 - The Vimeo plugin accesses freed memory during searches

  * Youtube plugin
    * General fixes, including fix for:
      * GB#635394 - Add ability to get video URL from page URL, or <embed> URL
    * Handle libgdata 0.7 and 0.8 api

  * Contributors to this release:
    Chris Lord <chris@linux.intel.com>
    Damien Lespiau <damien.lespiau@intel.com>
    Guillaume Emont <gemont@igalia.com>
    Iago Toral Quiroga <itoral@igalia.com>
    Juan A. Suarez Romero <jasuarez@igalia.com>
    Ross Burton <ross@linux.intel.com>
    Víctor Manuel Jáquez Leal <vjaquez@igalia.com>


NEW in 0.1.6
============

  * General
    * General fixes
    * Use the new metadata key system
    * Use the new way of registering plugins

  * Apple trailers plugin
    * General fixes
    * Handle more metadata keys
    * Handle both SD and HD videos

  * Bookmarks plugin
    * General fixes

  * Fake metadata plugin
    * General fixes

  * Filesystem plugin
    * General fixes
    * Restrict content to a set of directories

  * Flickr plugin
    * General fixes
    * Added browse operation
    * Instance source to handle personal content

  * Gravatar plugin
    * New plugin that shows avatar for author/artist

  * Jamendo plugin
    * General fixes

  * LastFM album art plugin
    * General fixes

  * Metadata Store plugin
    * General fixes

  * Podcasts plugin
    * General fixes

  * SHOUTCast plugin
    * General fixes
    * Cache root page for some minutes
    * Change ID encoding

  * uPnP plugin
    * General fixes

  * Vimeo plugin
    * General fixes

  * Youtube plugin
    * General fixes
    * Handle more metadata keys

  * Contributors to this release:
      Chris Lord <chris@linux.intel.com>
      Damien Lespiau <damien.lespiau@intel.com>
      Iago Toral Quiroga <itoral@igalia.com>
      iain <iain@linux.intel.com>
      Joaquim Rocha <jrocha@igalia.com>
      Juan A. Suarez Romero <jasuarez@igalia.com>
      Simón Pena <spenap@gmail.com>
      Víctor Manuel Jáquez Leal <vjaquez@igalia.com>
      Xabier Rodriguez Calvar <xrcalvar@igalia.com>


NEW in 0.1.5
============

  * General
    * Code moved to gnome.org
    * Improved build system
    * Use of glib slices when possible

  * Apple trailers plugin
    * General fixes

  * Bookmarks plugin
    * Added a title to root category

  * Flickr plugin
    * General fixes

  * Jamendo plugin
    * General fixes

  * LastFM album art plugin provider
    * General fixes

  * Podcasts plugin
    * Added a title to root category

  * SHOUTCast plugin
    * General fixes

  * UPnP plugin
    * Use source name as title in root category

  * Vimeo plugin
    * New plugin that shows content from Vimeo service

  * Youtube plugin
    * General fixes
    * Refactored plugin to use libgdata

  * Contributors to this release:
      Iago Toral Quiroga <itoral@igalia.com>
      Joaquim Rocha <jrocha@igalia.com>
      Juan A. Suarez Romero <jasuarez@igalia.com>
      Víctor Manuel Jáquez Leal <vjaquez@igalia.com>
      Xabier Rodriguez Calvar <xrcalvar@igalia.com>


NEW in 0.1.4
============

  * General
    * Updates related with changes in Grilo API

  * Bookmarks
    * Small improvements

  * Flickr plugin
    * Use the new configuration system

  * Metadata-Store plugin
    * New plugin where to save metadata

  * Podcasts plugin
    * Small improvements

  * Contributors to this release:
      Iago Toral Quiroga <itoral@igalia.com>
      Juan A. Suarez Romero <jasuarez@igalia.com>


NEW in 0.1.3
============

  * General
    * Minor fixes

  * Apple Trailers plugin
    * New plugin

  * Bookmarks plugin
    * Small improvements

  * Podcasts plugin
    * Small improvements

  * Shoutcast plugin
    * Small improvements

  * Upnp pugin
    * Small improvements

  * Contributors to this release:
      Iago Toral Quiroga <itoral@igalia.com>
      Juan A. Suarez Romero <jasuarez@igalia.com>
      Philippe Normand <phil@base-art.net>


NEW in 0.1.2
============

  * General
    * Minor fixes.

  * Bookmarks plugin
    * New pluging used to save and retrieve bookmarks to other content.

  * Flickr plugin
    * Get rid of flickcurl library.
    * It have its own methods to access flickr services, with GIO and libxml2.

  * Jamendo plugin
    * Minor fixes.

  * Podcasts plugin
    * Some fixes

  * Shoutcast plugin
    * New plugin to access SHOUTcast radios

  * Upnp plugin
    * Support for new versions of gupnp-av-1.0 (>=0.5).

  * Contributors to this release:
      Iago Toral <itoral@igalia.com>
      Juan A. Suarez Romero <jasuarez@igalia.com>


NEW in 0.1.1
============

  * First release

  * Developed plugins for accessing:
    * Local filesystem
    * Flickr
    * Jamendo
    * Podcasts
    * uPnP
    * Youtube

  * Developed metadata providers:
    * Fake: provides fake data for almost all keys
    * Last.FM: provides album covers

  * Contributors to this release:
      Iago Toral <itoral@igalia.com>
      Juan A. Suarez Romero <jasuarez@igalia.com>

